Lieber Besucher, herzlich willkommen bei: RCLine Forum. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

ninjaper

RCLine User

  • »ninjaper« ist der Autor dieses Themas

Wohnort: Erfurt-Thüringen

  • Nachricht senden

1

Montag, 22. Februar 2010, 20:36

HeliCommand_V1.35.1.exe wird nicht installiert

HeliCommand_V1.35.1.exe lässt sich nicht installieren was kann ich da tun es wird das angezeigt:

Bitte helft mir hat keiner mehr das Proplem :wall:

:w
T-Rex550nitroBD/Goblin700CompetitionBD/Goblin-SpeedBD/T14sg
Homepage :angel:

PeterU

RCLine User

Wohnort: Berlin

  • Nachricht senden

2

Montag, 22. Februar 2010, 21:57

Hallo ninjaper,
die Fehlermeldung hat aber zunächst nichts mit dem HC zu tun.
Gem. Fehlermeldung wird versucht den ATI Grafikkartentreiber zu installieren.
Ich könnte Dir Remote bei der Installation helfen.
MfG

Peter
---------------
[SIZE=1]E-COPTER 450SX, 3xHS65MG, GY401+FS9257, Roxxy 950-6, HK2221-8 V2, DX7, AR7000, HC-3D
T-Rex 500CF, 3xHS5245MG, GY401+FS9254, Roxxy 9100-6, Strecker 330.15, DX7, AR7000, HC-Rigid
TDR im Aufbau, Blade CX2[/SIZE]

ninjaper

RCLine User

  • »ninjaper« ist der Autor dieses Themas

Wohnort: Erfurt-Thüringen

  • Nachricht senden

3

Montag, 22. Februar 2010, 23:03

wer oder was ist Remote und wieso konnte ich die alte Version von HC installieren und ab 1.4 geht nix mehr :wall:
T-Rex550nitroBD/Goblin700CompetitionBD/Goblin-SpeedBD/T14sg
Homepage :angel:

4

Montag, 22. Februar 2010, 23:22

Es gibt keine Helicommand Software Version 1.4 ==[]
Gruss AndyF.

[SIZE=1] Blizzard | EG Pro | AcroMaster | Oxalys | MissWind
@ Futaba T8FG[/SIZE]

ninjaper

RCLine User

  • »ninjaper« ist der Autor dieses Themas

Wohnort: Erfurt-Thüringen

  • Nachricht senden

5

Dienstag, 23. Februar 2010, 07:38

Verzeihung mein Fehler ich meinte HeliCommand_1.34.3_setup.exe, ist aber egal kann doch nicht sein das sich die alte 1.33.3 installieren läst und die neuen nicht: Daraus schlussfolgere ich das Robbe ATI nicht berüchsichtigt hat 8( und was mach ich nun ???
T-Rex550nitroBD/Goblin700CompetitionBD/Goblin-SpeedBD/T14sg
Homepage :angel:

6

Dienstag, 23. Februar 2010, 09:26

Was hat Robbe mit ATI zu tun?
Robbe= deutscher Modellbauhersteller
ATI= Grafikkartenhersteller für PCs, gehört mittlerweile zu AMD.

Den Zusammenhang zwischen ATI und Robbe kann ich da wirklich nicht sehen.
Gruss AndyF.

[SIZE=1] Blizzard | EG Pro | AcroMaster | Oxalys | MissWind
@ Futaba T8FG[/SIZE]

PeterU

RCLine User

Wohnort: Berlin

  • Nachricht senden

7

Dienstag, 23. Februar 2010, 11:47

Hallo ninjaper,

"... wer oder was ist Remote ..."

Remote = Fernzugriff (von meinen auf Deinen Rechner mittels Teamviewer)

Da könnte ich mir zunächst mal das Ereignisprotokoll ansehen.

Es ist schon eigenartig, dass die Install-Routine Deiner ATI Grafikkarte
irgendwas meldet, obwohl Du (nach Deiner Aussage) die HC Sw installieren
willst.

P.S.:
Das hat jetzt zwar nichts mit der Fehlermeldung zu tun.
Ist eigentlich auf Deinem PC das .NET Framework von Microsoft istalliert?
MfG

Peter
---------------
[SIZE=1]E-COPTER 450SX, 3xHS65MG, GY401+FS9257, Roxxy 950-6, HK2221-8 V2, DX7, AR7000, HC-3D
T-Rex 500CF, 3xHS5245MG, GY401+FS9254, Roxxy 9100-6, Strecker 330.15, DX7, AR7000, HC-Rigid
TDR im Aufbau, Blade CX2[/SIZE]

8

Dienstag, 23. Februar 2010, 13:01

Wenn er eine einigermaßen aktuelle ATI GraKa hat, sollte eigentlich das .NET Framework Pack installiert sein.

Aber man weis ja nie.
Gruss AndyF.

[SIZE=1] Blizzard | EG Pro | AcroMaster | Oxalys | MissWind
@ Futaba T8FG[/SIZE]

ninjaper

RCLine User

  • »ninjaper« ist der Autor dieses Themas

Wohnort: Erfurt-Thüringen

  • Nachricht senden

9

Dienstag, 23. Februar 2010, 17:02

Hallo PeterH danke für deine Antworten wann wollen wir denn mal koverenzen :D es wäre sehr nett wenn du Dir das mal ansehen könntest. Aber es sind alle neuen Windows und ATI updates aufgespielt somit müsste Framework drauf sein. Schicke mir doch einfach mal eine PN und ich rufe dich abends mal an! :w
Vielen Dank im Vorraus, Per!
T-Rex550nitroBD/Goblin700CompetitionBD/Goblin-SpeedBD/T14sg
Homepage :angel:

ninjaper

RCLine User

  • »ninjaper« ist der Autor dieses Themas

Wohnort: Erfurt-Thüringen

  • Nachricht senden

10

Dienstag, 23. Februar 2010, 21:13

Alles O.K. das muss mann einem aber auch sagen :wall: Das was ich bei Robbe gedownloadet habe ist keine exe sondern mann muss es entpacken und dann die exe ausführen. So hats geklappt aber alle Daten der alten Software wurden gelöscht :wall: nagut hab ich alles neu gemacht bin ja froh das es funzt :D :w
T-Rex550nitroBD/Goblin700CompetitionBD/Goblin-SpeedBD/T14sg
Homepage :angel: